
#stacks_in_12_page27 {
	margin:  11px;
	padding:  3px;
}

#stacks_in_34_page27 {
	background-color: #000000;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin:  11px;
}

#stacks_in_193_page27 .stacks_left {
	float:left;
	width:40%;
}

#stacks_in_193_page27 .stacks_right {
	float:right;
	width:60%;
}
#stacks_out_8_page27 {
	width: 320px;
}

#stacks_in_8_page27 {
	margin:  11px;
	padding:  3px;
}

#stacks_in_196_page27 {
	background-color: #000000;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin:  11px;
	padding:  6px;
}

#stacks_out_10_page27 {
	width: 450px;
}

#stacks_in_30_page27 {
	background-color: #000000;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin:  11px;
}

#stacks_in_190_page27 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_190_page27 .stacks_right {
	float:right;
	width:59%;
}
#stacks_out_200_page27 {
	width: 320px;
	margin-left:0;
}

#stacks_in_200_page27 {
	margin:  11px;
	padding:  3px;
}

#stacks_in_208_page27 {
	background-color: #000000;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin:  11px;
	padding:  6px;
}

#stacks_out_206_page27 {
	width: 450px;
}

#stacks_in_161_page27 {
	background-color: #000000;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin:  11px;
}

#stacks_in_187_page27 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_187_page27 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_210_page27 {
	margin-left:0;
}

#stacks_in_210_page27 {
	margin:  11px;
	padding:  3px;
}

#stacks_in_212_page27 {
	background-color: #000000;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin:  11px;
	padding:  6px;
}

#stacks_in_155_page27 {
	padding:  3px;
}
